Skip site navigation (1) Skip section navigation (2)

Re: one last patch - array lower and upper bound

From: Bruce Momjian <pgman(at)candle(dot)pha(dot)pa(dot)us>
To: Joe Conway <mail(at)joeconway(dot)com>
Cc: pgsql-patches(at)postgresql(dot)org
Subject: Re: one last patch - array lower and upper bound
Date: 2002-11-08 17:59:52
Message-ID: 200211081759.gA8HxqU19634@candle.pha.pa.us (view raw or flat)
Thread:
Lists: pgsql-patches
Joe Conway wrote:
> Bruce Momjian wrote:
> > Patch applied.  Thanks.
> > 
> > initdb required.
> > 
> > Joe, can you submit a patch for your show_group feature?  Thanks.
> > 
> 
> Thanks. As pointed out by Tom, I need to follow up with a doc patch. I will 
> get that done in the next few days.
> 
> show_group was a plpgsql function -- do you want a backend C version, or if 
> not, where would it go, contrib?

Oh, good point. We can't assume plpgsql will be in all databases.  Seems
we do need a C version that can be installed via initdb.  Then we can
hook it into psql \?.

-- 
  Bruce Momjian                        |  http://candle.pha.pa.us
  pgman(at)candle(dot)pha(dot)pa(dot)us               |  (610) 359-1001
  +  If your life is a hard drive,     |  13 Roberts Road
  +  Christ can be your backup.        |  Newtown Square, Pennsylvania 19073

In response to

pgsql-patches by date

Next:From: Bruce MomjianDate: 2002-11-08 19:10:15
Subject: Re: [GENERAL] psql: \pset pager 'always'?
Previous:From: Joe ConwayDate: 2002-11-08 17:44:17
Subject: Re: one last patch - array lower and upper bound

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group